# Generated by Django 4.2 on 2023-04-18 15:23

from django.db import migrations


class Migration(migrations.Migration):
    dependencies = [
        ("todos", "0002_todoitem"),
    ]

    operations = [
        migrations.RenameField(
            model_name="todoitem",
            old_name="is_complicated",
            new_name="is_completed",
        ),
    ]
